#responsive-menu-links { display: none; }

@media (max-width: 400px) {
	.dashboard-window { margin-bottom: 10px; }
}

@media (max-width: 767px) {
	#timer-scroll { background: #FFF; }
	#notifications-scroll { background: #FFF; }
	#projects-scroll { background: #FFF; }
	#chat-scroll { background: #FFF; }
	.notification-box-title { background: #FFF; }
	.dashboard-window { margin-bottom: 10px; }
    
   
}